[Diskussionsthread] zum 2.2 Froyo Update

fighterchris

fighterchris

Ehrenmitglied
Bleibt beim Thema .OT wird im Anschluss entfernt.

Sent from my Express
 
phreakkk

phreakkk

Fortgeschrittenes Mitglied
BAZ schrieb:
Naja, ob´s die dort unten im Dschungel notwendiger brauchen, als wir in Mitteleuropa?
Das wohl dümmste Kommentar in diesem Thread... mach dir mal drüber Gedanken!


Ich warte lieber noch 2 Wochen, als dass ich jetzt nen schlechtes Froyo bekomme, wo nacher die Hälfte nicht funktioniert. Fällig ists trotzdem schon lange!
 
H

Holger2001

Neues Mitglied
Was mich nur ärgert: es gibt eine freigegebene deutsche Version nur die liegt noch nichtig auf dem Server.

Das verstehe wer will!

Sent from my MB525 using Tapatalk
 
R

Rock-Spencer

Neues Mitglied
Moin,

ich hab ein bisschen gehadert ob ich mir Froyo installieren soll, weil never touch a running system und so. Da Eclair aber Sicherheitstechnisch ( Browser und Kernellücken ) eine größere Katastrophe als Froyo ist, hab ich mich dazu durchgerungen, die Nordic zu installieren.

Gesagt, getan, gewiped, alles installiert, gewiped, gerooted, Titanium Backup die Apps wieder hergestellt, ein bisschen eingestellt und jetzt gerade denke ich mir: Ja und?

Was hat mir das Update gebracht:
- App2SD braucht man beim Defy nicht
- Hotspot war vorher schon da
- JIT Compiler merkt man IMO nicht
- Kamera Touch to Focus ist Cool
- Bildschirmhelligkeitsbug ist nervig aber lösbar
- Neue Versionsnummer sieht nett aus
- Launcher ist nicht schneller weil immernoch LauncherPro
- Quadrant 200 Punkte mehr. Ui.

Alles in allem würde ich davon abraten ein gut funktionierendes Eclair zu updaten.

Was wunderbar ging ist das wiederherstellen von Kontakten, Kalender und Apps, ich erinnere mich nur an meinen Palm Pre, also dafür: :thumbsup: :thumbsup:

Falls es den Schmähthread schon gab: Löschen.

-rob


Was ist ein eclair???? -danke im voraus mein defy wird morgen erst geliefert!!!
 
A

asus88

Neues Mitglied
Ist das Update auf Froyo schon draußen? Auf jeder Webseite steht es wurde in Europa schon ausgerollt. Kann man es bei einem ungebrandeten Defy schon mit OTA Update installieren?
 
G

grassi2000

Erfahrenes Mitglied
Ich weiß nicht auf welchen Webseiten, aber eigentlich ist es auch nicht wichtig. Entscheidend ist nur was bei Motorola steht. Und bei denen steht, dass das Update derzeit nach und nach in Europa ausgerollt wird. Deutschland war bisher nicht an der Reihe, auch wenn das Update ja ganz offensichtlich schon fertig ist.
 
R

Robomat

Stammgast
Geht mir genauso aber dann soll Motorola einfach dicht halten und ausrollen oder einen fixen Termin nennen den sie auch einhalten.
 
kabby

kabby

Stammgast
:lol: trouble

naja solt ja nu binnen 2 wochen kommen aut offizieler aussage.
relativ früh wenn man bedenkt das es innerhalb des 2. quartals kommen soll, das geht ja bekanntlich bis eeeeeeende juni :D
 
S

SEBO3000

Fortgeschrittenes Mitglied
Moin,

ich hab ein bisschen gehadert ob ich mir Froyo installieren soll, weil never touch a running system und so. Da Eclair aber Sicherheitstechnisch ( Browser und Kernellücken ) eine größere Katastrophe als Froyo ist, hab ich mich dazu durchgerungen, die Nordic zu installieren.

Gesagt, getan, gewiped, alles installiert, gewiped, gerooted, Titanium Backup die Apps wieder hergestellt, ein bisschen eingestellt und jetzt gerade denke ich mir: Ja und?

Was hat mir das Update gebracht:
- App2SD braucht man beim Defy nicht
- Hotspot war vorher schon da
- JIT Compiler merkt man IMO nicht
- Kamera Touch to Focus ist Cool
- Bildschirmhelligkeitsbug ist nervig aber lösbar
- Neue Versionsnummer sieht nett aus
- Launcher ist nicht schneller weil immernoch LauncherPro
- Quadrant 200 Punkte mehr. Ui.

Alles in allem würde ich davon abraten ein gut funktionierendes Eclair zu updaten.

Was wunderbar ging ist das wiederherstellen von Kontakten, Kalender und Apps, ich erinnere mich nur an meinen Palm Pre, also dafür: :thumbsup: :thumbsup:

Falls es den Schmähthread schon gab: Löschen.

-rob
Diverse Spiele laufen erst ab 2.2, alleine daher macht das update für mich schon Sinn.
 
M

matom

Neues Mitglied
Hallo,

hab ja grad gesehen das am 20.05 von Anna das Froyo bestätigt wurde.

Da ich meine Vertragsverlängerung am 25.05 gemacht habe kann es sein das mein Defy schon Froyo drauf hat?

Wie läuft Motoblur mit Froyo wollte ja ursprünglich von Motoblur abstand nehmen aber wenn das Update auf Froyo eh bevorsteht und es zusammen flüssig läuft spricht ja nix gegen Motoblur mit Froyo oder ?

Mfg
 
P

phixom

Ambitioniertes Mitglied
Diverse Spiele laufen erst ab 2.2, alleine daher macht das update für mich schon Sinn.
Nicht nur viele Spiele benötigen 2.2, sondern auch viele Anwendungen. Ich gebe mal 3 Beispiele die ich quasi sofort nach dem Update installieren werde:

1. chrome2phone -> Klick auf c2p-Button öffnet die Seite im Mobilen Browser
2. feedly -> genialer RSS-reader mit Google-reader Support
3. qwerty remocon -> Fernbedienung via WLAN für Samsung TVs

Die Liste lässt sich beliebig erweitern. Ich habe schon viele interesante Apps gefunden, die ich nutzen wollte, die aber im Market auf Grund der Version nicht angezeigt werden. Ich glaube Google-Earth hat jetzt auch 2.2 als Mindestversion.

Selbst wenn man an die APKs kommt, lassen sie sich nicht installieren oder die Anwendung funktioniert nicht.
 
MaGiXeN

MaGiXeN

Stammgast
Hallo,

hab ja grad gesehen das am 20.05 von Anna das Froyo bestätigt wurde.

Da ich meine Vertragsverlängerung am 25.05 gemacht habe kann es sein das mein Defy schon Froyo drauf hat?

Wie läuft Motoblur mit Froyo wollte ja ursprünglich von Motoblur abstand nehmen aber wenn das Update auf Froyo eh bevorsteht und es zusammen flüssig läuft spricht ja nix gegen Motoblur mit Froyo oder ?

Mfg
Ich kann zwar nicht aus persönlicher Erfahrung sprechen, aber laut vieler User läuft es wohl um einiges besser. Aber auch im Falle, wenn es nicht so sein sollte, machst einfach einen Reset des Gerätes (Wipe) und überspringst dann Motoblur.

Benutzt du später nen anderen Launcher bekommst du eh kaum was von Motoblur mit, außer von einigen Widgets die du dann vielleicht noch nutzt. Motoblur ist ja im Grunde auch ne Art Launcher.

Edit: fast vergessen, ob Froyo bei dir schon drauf ist kann ich nicht sagen, denke aber nicht. Da wohl noch Bestände von Geräten bei den Händlern liegen die alle samt noch Eclair 2.1 haben werden. Denn die User, die hier schon 2.2 drauf haben, haben das Gerät meist in der Reparatur gehabt.
 
Zuletzt bearbeitet:
SG999999

SG999999

Ambitioniertes Mitglied
Hallo leute kenne mich net aus xD es ist ja Froyo Offiziell da aber wenn ich beim defy auf "Systemakuallisierungen" gehe kommt "Ihr Gerät ist auf dem neusten Stand! Keine Aktualisierungen Erforderlich!" was soll ich da tun ?

Und wenn ich das dann update ist dann noch Garantie drauf oder nicht :blink: =?

EDIT:
Ihr dürt gerne den Titel ändern....
 
H

hesse1971

Erfahrenes Mitglied
lesen lesen lesen...

noch ist nix offizielles da...nur für die Franzosen unter den Defys,sonst gibs noch nix
 
S

StarQ7

Neues Mitglied
...man man man die lassen sich ganz schön viel Zeit...
 
Oben Unten